.notifications .notifications-header {
  border-bottom: 1px solid #ddd;
  text-align: center;
}
.notifications .notifications-footer {
  background-color: #fff;
  border-top: 1px solid #ddd;
  color: #333;
  text-align: center;
}
.notifications .notification {
  border-top: 1px solid #ddd;
  background-color: #fff;
  color: #333;
}
.notifications .notification:first-child {
  border: none;
}
.notifications .notification:hover {
  text-decoration: none;
  background-color: #eee;
}
